<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Introduction</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090311;12041000">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Introduction</H1>
<P>Fiacre is the pivot metamodel for asynchronous technologies into
the OpenEmbeDD platform. Fiacre aims to offer a unique description of
Real-Time &amp; Embedded systems so other platform tools can
transform once for all their own formalism to Fiacre or from Fiacre
(depending on the nature of those tools).</P>
<P>The current transformation purpose is to transform AADL models
into Fiacre formalism compatible. It <FONT FACE="Nimbus Roman No9 L, serif">translates
the input AADL file &lt;input&gt;.aaxl into a semantically equivalent
ouput Fiacre file &lt;output&gt;.fiacre.</FONT></P>
<P><FONT FACE="Nimbus Roman No9 L, serif">REM: transformation into
Fiacre model can only be done on AADL system implementations, so you
need first to access a system implementation in the model and
instanciate it before you can transform it into Fiacre.</FONT></P>
</BODY>
</HTML>